Bug 239263 - dns/knot2: [patch] upgrade to 2.8.3
Summary: dns/knot2: [patch] upgrade to 2.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL: https://www.knot-dns.cz/2019-07-16-ve...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-17 10:59 UTC by Leo Vandewoestijne
Modified: 2019-07-21 19:21 UTC (History)
1 user (show)

See Also:
freebsd: maintainer-feedback+


Attachments
Knot DNS 2.8.3 (1001 bytes, text/plain)
2019-07-17 10:59 UTC, Leo Vandewoestijne
freebsd: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Leo Vandewoestijne 2019-07-17 10:59:15 UTC
Created attachment 205838 [details]
Knot DNS 2.8.3

Knot DNS version 2.8.3 was released yesterday.
This patch updates the port according.

Tested in poudriere 11.2-amd64 and 12.0-amd64.
Comment 1 Kurt Jaeger freebsd_committer 2019-07-21 19:21:23 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2019-07-21 19:21:32 UTC
A commit references this bug:

Author: pi
Date: Sun Jul 21 19:21:18 UTC 2019
New revision: 507064
URL: https://svnweb.freebsd.org/changeset/ports/507064

Log:
  dns/knot2: upgrade 2.8.1 -> 2.8.3

  PR:		239263
  Submitted by:	Leo Vandewoestijne <freebsd@dns.company> (maintainer)
  Relnotes:	https://www.knot-dns.cz/2019-07-16-version-283.html

Changes:
  head/dns/knot2/Makefile
  head/dns/knot2/distinfo